.gcc-container{
   /* max-width:50%;*/
    margin:auto;
}

    .gcc-container label, .gcc-container input[type="text"],.gcc-container input[type="date"], .gcc-container select, .gcc-container textarea {
        width: 100% !important;
        display: block;
        padding:0;
        margin:0;
        -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
    }

    .gcc-container label,.gcc-container input[type="button"]{
        margin-top:10px;
    }
    .gcc-container .infoToggle{
        cursor:pointer;
        text-decoration:underline;
    }
    .gcc-container li,.gcc-container ul{
        list-style:none;
        margin-left:0;
        padding-left:0;
    }

    .gcc-container .gcchidden{
        display:none;
    }

    .gcc-container .gcc-error{
        display:none;
        color:red;
    }

    .gcc-container .info{
        margin:auto;
        display:block;
        margin-top:5px;
        display:none;
    }


	html body.contactus #container > .deco-frame{
		display:none;
				
	}

	html body.contactus   .lhs{
		display:none;			
	}
	
html body.contactus  .inner{
		height:auto !important;			
	}

html body.contactus .sidebar{
	display:none;	
}

html body.contactus #main .three-col .main-col{
	width:100%;	
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
